PS_RESTORE(3)

NAME
PS_restore — Restore previously save context

SYNOPSIS

#include <pslib.h>

void PS_restore(PSDoc *psdoc)

DESCRIPTION

Restores a previously saved graphics context. Any call of PS_save(3) must be accompanied by a call to PS_restore(3).

SEE ALSO

PS_save(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.